@media screen {       


.reakce_box {
               width: 906px;
               margin: 0 auto 27px auto;
               }

.reakce_container {
               background-color: #e4a718 !important;
                 }  
                              
.reakce_title {
               padding: 3px;
               margin-bottom: 7px;
               background-color: #ffd57d;
                 }               

.reakce_text {
               padding: 3px;
               background-color: #ffd57d;
               }                  
                 
.reakce_www {
               padding: 3px;
                 }
		 
.reakce_zprava {
               padding: 3px 187px 3px 3px;
               margin-bottom: 7px;
                 }
		 
.reakce_fb_like {
               padding: 3px;
               margin-bottom: 7px;
                 }  		 
		 

                
}		                                   
 